Support » Plugin: qTranslate » 2.5.21 html problem

  • Resolved baga

    (@baga)


    I upgraded the plugin to version 2.5.21 but there is a problem in the html code.
    Before upgrading (2.5.20):

    <ul class="qtrans_language_chooser" id="qtranslate-chooser"><li class="active">

    After the upgrade:

    <ul class="qtrans_language_chooser" id="qtranslate-chooser"><li class=lang-it active>

    The “” after the class are missing.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘2.5.21 html problem’ is closed to new replies.